BODY    
{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-top:     5px;
    margin-left:    5px;
    margin-right:   5px;
    margin-bottom:  5px;
    padding-top:    0;
    padding-left:   0;
    padding-right:  0;
    padding-bottom: 0;
    border-top:     0;
    border-left:    0;
    border-bottom:  0;
    border-right:   0;
    width:  auto;
    background-color: #FFFFFF;
    color: #4F4120;
; font-size: medium; font-style: normal; line-height: normal; font-weight: normal
; text-decoration: none
}

TR
{
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #4F4120
}

DIV
{
    color: #4F4120;
; text-decoration: none
}
    A:visited 
    {
        color           :       #9D3946; 
        background      :       transparent; 
; text-decoration: none
; font-weight: bold
    }               
    a:hover
    { 
        text-decoration: none;
        background-repeat: repeat;
        background-attachment: scroll;
        color: #000000;
        background-position: 0%;
; font-weight: bold
    }

H1	
{ 
    color: #74804F;
; font-weight: normal; text-decoration: none
}

H2	
{ 
    COLOR: #74804F; 
    FONT-FAMILY:    Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}

H3      
{
    COLOR: #74804F;
    FONT-FAMILY: Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}

H4      
{
    COLOR: #74804F;
    FONT-FAMILY: Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}

H5      
{
    COLOR: #74804F;
    FONT-FAMILY: Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}
BLOCKQUOTE
{
    font-family : Verdana, Geneva, Arial,Helvetica, sans-serif;
}


A:active
 { 
        color           :       #9D3946;
        background      :       #FFFFFF;
; text-decoration: none
; font-weight: bold
 } BR
 { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
; font-weight: normal } TD
 { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #4F4120
 } TFOOT { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #4F4120
 } TH { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #4F4120
 } THEAD { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #4F4120
 } UL { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
; color: #4F4120
 } a:link {  color: #9D3946; text-decoration: none; font-weight: bold}
DL { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
; color: #4F4120; text-decoration: none } OL { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
; color: #4F4120; text-decoration: none } 

P { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
; color: #4F4120; text-decoration: none } SPAN
 { 
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
; color: #4F4120; text-decoration: none } 